## XfceFramebox XfceFramebox — simple widget container with header text. |

## Synopsis

    #include <libxfcegui4/libxfcegui4.h>

                        XfceFramebox;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBin
                                     +----GtkFrame
                                           +----XfceFramebox

## Implemented Interfaces

XfceFramebox implements AtkImplementorIface and GtkBuildable.

## Description

## Details

### XfceFramebox

    typedef struct _XfceFramebox XfceFramebox;